        <meta charset="utf-8">
        <title>A&#xb3;Cat</title>
        <link rel="icon" href="img/favicon.png">
        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=G-8318WD0Q6S"></script>
        <script>
          window.dataLayer = window.dataLayer || [];
          function gtag(){dataLayer.push(arguments);}
          gtag('js', new Date());

          gtag('config', 'G-8318WD0Q6S');
        </script>
        <script src="https://code.jquery.com/jquery-3.7.0.min.js" 
          integrity="sha256-2Pmvv0kuTBOenSvLm6bvfBSSHrUJ+3A7x6P5Ebd07/g="
          crossorigin="anonymous">
        </script>
